> ## Documentation Index
> Fetch the complete documentation index at: https://fal.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# fal apps list-rev

```bash theme={null}
Usage: fal apps list-rev [-h] [--debug] [--pdb] [--cprofile] [--env ENV]
                         [app_name]

List application revisions.

Positional Arguments:
  app_name    Application name (optional).

Options:
  -h, --help  show this help message and exit
  --env ENV   Target environment (defaults to main).
```
